/* Fichier CSS pour la signature */
body
{
	
}

img
{
	border:none;
}

#signature
{
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	padding-top:10px;
	overflow:hidden;
	margin-bottom: 100px;
	margin-top: -30px;
}

#powered 
{
	padding:5px 12px;
	float:left;
	border-right:solid 1px #bcb69d;
	color:#000;
	font-size:10px;
	line-height:10pt;
}

#link 
{
	padding:9px 10px 5px 10px;
	float:left;
	color:#000;
	line-height:10pt;
}

#link img, #powered  img
{
	margin-left:5px;
}

.about_inner
{
	padding:10px 25px 0px 25px;
	float:left;
	width:170px;
	border-right:solid 1px #c1c1c1;
	height:100px;
}

#about
{
	/*clear:both;*/
	border-left:solid 1px #c1c1c1;
	border-bottom:solid 1px #c1c1c1;
	/*width:896px;*/
	width:890px;
	background-color:#fff;
	/*position:absolute;
	margin-left:108px;
	
	z-index:10;*/
	margin-top:-10px;
	float:left;
	/*display:none;*/
	overflow:hidden;
}

.bordered
{
	border-left:solid 1px #fff;
}

.footer_close
{
	float:right;
	margin:30px 4px 4px 0px;
}

.last
{
	padding-right:0px;
	width:198px;
}

#about p.title
{
	font-size:11px;
	color:#555555;
	text-align:left;
	line-height:17px;
}

#about p
{
	font-size:10px;
	color:#73726c;
	text-align:left;
	line-height:15px;
}

#about a 
{
	font-size:10px;
	color:#151515;
	line-height:10px;
	text-decoration:none;
	
}

#about a:hover
{
	text-decoration:underline;
}

#link a, #about a.footer_close
{
	font-size:10px;
	text-decoration:none;
	color:#000;
}